.auth {
  padding: 15px;
  max-width: 500px;
  margin: 50px auto;
  border: 1px solid #eedebc;
  border-radius: 15px;
  background-color: white;
  -webkit-box-shadow: 2px 1px 20px -10px rgb(4 40 56);
  -moz-box-shadow: 2px 1px 20px -10px rgb(4 40 56);
  box-shadow: 2px 1px 20px -10px rgb(4 40 56);
}
.auth-footer {
  padding: 20px 25px;
  display: flex;
  justify-content: space-between;
}
.auth-footer a {
    text-decoration: none;
    font-weight: 600;
    color: #c9a885;
    transition: color 0.5s;
}

.auth-footer a:hover {
    color: #9a7a5f;
}